@media screen and (max-width:1024px){
    body .content-2{
        max-width:90%;
    }
}
@media screen and (max-width:768px){
    body .content-2{
        max-width:95%;
    }
}


@media screen and (max-width:1024px){
    body .product_list1{
        display:none;
    }
}
@media screen and (max-width:768px){
    .product_list{
        display:none;
    }
    body .product_list_1{
        display:block;
    }
}
@media screen and (max-width:500px) {
    .phone1 {
        display: none;
    }

    body .thin1 {
        padding-left: 5px;
    }

    .product_list:last-child {
        margin-bottom: 0;
    }
    .product_list{
        display:none;
    }
}

@media screen and (max-width: 500px) {
    body .navbar-toggle {
        margin-right: 15px;
    }

    body .navbar-brand {
        margin-left: 19px;
    }
    body .product_list_1{
        display:block;
    }
}

@media screen and (max-width:500px){
	body #swiper,body .banner{
		/*height:200px;*/
		position:relative;
		margin-top: 0;
	}
	body #fwrap{
		padding: 0;
	}
	body .navbar{
		margin: 0;
	}
	body .banner{
		margin-top: 50px !important;
	} 
	body .row{
		margin: 0;
	}
	
	body .more-top{
	    position: absolute;
	    left: 50%;
	    top: 80%;
	    margin-left: -100px;
	    width: 140px;
	    height: 70px;
	    display: none;
	}
	body .msg-right-hd p{
		width:100%;
	}
	body .msg-left, .msg-right{
		width:100%;
	}
	body .navbar {
		display: block;
		margin-bottom:0;
	}
	body .msg-left, .msg-right img{
		width:100%;
	}
	body .museum{
		overflow:hidden;
	}
	body .model-nav-wrap .nav-wrap{
		overflow:hidden;
		width:100%;
	}
	body .swiper-pagination{
		bottom:10px;
	}
	body .navbar-default{
		background:#ffffff;
	}
	body .nav>li a{
		height:40px;
		line-height:20px;
		text-align:center;
	}
	
	/*移动端分类页*/
	.m-content{
		height: 44px;
		line-height: 44px;
		background: #FFFFFF;
		border-bottom: 1px solid #979797;
	}
	.m-content1,.m-content2,.m-content3{
		display: none !important;
		height: 96px;
		padding: 6px 12px;
	}
	.m-content1-1{
		width: 22%;
		margin-left: 9px;
		margin-bottom: 5px;
		padding: 7px 0px;
		background: #f1f2f6;
		border-radius: 7px;
	}
	/*加载更多*/
	.more-m{
		padding-top: 15px;
		height: 70px;
		line-height: 70px;
		background: #f8f8f8;
	}
	.more-m a{
		width: 175px;
		height: 40px;
		line-height: 40px;
		color: #333333;
		font-size: 14px;
		border-radius: 20px;
		font-weight: bold;
		display: block;
		margin: 0 auto;
		background: #ffffff;
		border: 1px solid #353535;
	}

	body .museum-head{
		padding-top:40px;
		margin-bottom:35px;
	}

	body #swiper2{
		margin-top:0;
	    padding: 0 8px;
	}
	body .swiper-slide{
		width:100%!important;
	}
	body .museum-swiper-wrap{
		height:284px;
	}
	body .museum-des p{
		text-align:left;
	}
	body .swiper-container{
		width:100%;
		height:100%;
	}
	body .swiper-button-next{
		right: -2%!important;
		width:21px;
	}
	body .museum-swiper-wrap .swiper-slide img{
		width: 90%;
	}
	body .swiper-button-prev{
		left: -2%!important;
		width:18px;
	}
	body .more{
		// position:absolute;
		margin-top:24px;
		margin-bottom:24px;
	}
	body .min-text{
		
		padding:0;
	}
	body .company-list dl dt img{
		width:100%;
		height:100%;
	}
	body .company-list dl dd p{
		width:100%;
	}
	/*img*/
	body .model-img-wrap{
		height: 170px
	}
	body dt{
		width:24%;
	}
	body .company-list dl dd h4{
		margin:6px 0;
	}
	body dd{
		width:70%;
		margin-left:6%;
	}
	body .morea{
		float:left;

	}
	body .header-li li{
		width:15.8%;
	}
	body .header-center li{
		margin-left:1%;
	}
	body .model-img-wrap {
	    display: block;
	    width: 48%;
	    margin:1%;
	}

	body .maxshow{
		width:100%;
	}
	body .pull-img{
		width:100%;
	}
	body .msg-right{
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	body .msg-left{
		min-height:178px;
	}

	body .msg-right-list a{
		width:90%;
	}
	body .shade,body .img-tips{
		display: none !important; 
	}
	
	body .navbar-toggle{
		border: 1px;
	}
	body .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: #fff;
	}
	body .els>li{
		border-top: 1px solid #f5f5f5 ;
	}
	body h3{
		font-size: 20px;
		margin-top: 20px;
	}
	body .museum-des{
		padding: 0px 15px;
	}
	body .msg-right-list li{
		border-bottom: 1px solid #f5f5f5; 
	}
	body .swiper-pagination-img{
		background-size: 50% 50%;
		margin-left: 6px;
	}
	body .msg-right-list .msg-date{
		float: left !important;
	}
	body .newSearch1{
		top: 10%;
		opacity: 0.9;
	}
	body .sss a button{
		box-shadow: none;
		padding: 4px 8px;
		border-radius: 5px;
		font-size: 12px;
		border: 1px solid #666;
	}
	body .sss1 a button{
		border: 1px solid;
		box-shadow: none;
		padding: 4px 8px;
		border-radius: 5px;
		background: #c20f24;
		font-size: 12px;
	}
	body .msg-right-list li{
		padding-bottom: 10px;
	}
	
	body .col-xs-4{
		padding: 0;
	}
	body .row-1,body .content-1,body .content-3, body .ft{
		display: none;
	}
	body .content-3{
		background: #f8f8f8;
	}
	body .bw-produce{
		padding: 0 15px;
		background: #fff;
	}
	body .thin1{
		padding-left: 20px;
		padding-right: 20px;
        width:100%;
	}
	body .thin1 h4{
		font-size: 16px;
	}
	body .thin1 h4 i{
		display: none !important;
	}
	body .thin1 img{
		margin: 0 auto;
	}
	body .row-hidden{
		overflow: hidden;
	}
	body .row-mpic{
		height: 220px;
	}
	body .yishu{
		text-align: center;
		background-position: 75px 18px;
	}
	body .yishu span:nth-child(1){
		margin-left: 0 !important;
	}
	body .yishu span:nth-child(2){
		margin-right: 0 !important;
		float: left;
	}
	/*body .navbar-toggle{
		margin-right: 0;
	}*/
	body .navbar {
		display: block;
		margin-left:-15px;
		margin-right:-15px;
		margin-bottom:0;
	}
	body .navbar-default{
		background:#ffffff;
	}
	body .nav>li a{
		height:40px;
		text-align:center;
	}	
	/*addclass*/
	body .navbar-toggle{
		border: 1px;
	}
	body .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: #fff;
	}
	body .els>li{
		border-top: 1px solid #f5f5f5 ;
	}
	/*addclass*/
	.sss{
		position: fixed;
		left: 72%;
		top: 10px;
	}
	.sss1{
		position: fixed;
		left: 60%;
		top: 10px;
	}
}
@media screen and (max-width:380px){
	body .museum-swiper-wrap{
		height:225px;
	}

	body .msg-right-list a{
		width:90%;
	}
}
@media screen and (max-width:350px){
	body .museum-swiper-wrap{
		height:225px;
	}

	body .msg-right-list a{
		width:92%;
	}
}

/*banner*/
*{
	margin: 0;
	padding: 0;
}
.backToTop{
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 52px;
	z-index: 10000;
	cursor: pointer;
}
body{
	font-family: "微软雅黑";
}
.row{
	margin: 0 auto;
}
.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-12{
	padding: 0;
}
.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-12{
	padding: 0;
}
ul li {
	list-style: none;

}
button,input:focus{  
    outline: none !important;   
}
.form-control:focus{
	outline: none !important;
	border-color: #c79f62 !important; 
	box-shadow: none !important; 
}
a,a:hover{
	text-decoration: none;
}
.h1, .h2, .h3, h1, h2, h3{
	margin: 0;
	padding: 0;
}
.product_name{
	border-bottom: 1px solid #909090;
	font-family: YouYuan;
}
.product_list2 .text-center{
	margin: 0;
	padding-left: 1%;
	text-align: left;
	overflow: hidden;
}
.product_list2 h3{
	padding: 15px 0;
}
.product_list2 p{
	padding: 5px 0;
	font-weight: bold;
}
.product_list2 .hidden-xs{
	padding-top: 10px;
}
.product_list2 .product_time{
	padding-bottom: 10px;
	font-size: 12px;
}
.text-center span{
	font-size: 16px;
}

/*pctop*/
.d_header{
	background: #363435;
	height: 60px;
}

.d_logo{
	height: 30px;
	margin-top: 15px;
}
.d_login span{
	color: #fff;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	margin: 0 5px;
}
.d_login span a{
	color: #fff;
}
.d_banner{
	position: relative;
}



#swiper{
	height: 100%;
	margin-top: 72px;
}
.swiper-slide{
	width: 100%;
	height: 100%;
}
.swiper-slide img{
	/*width: 100%;*/
	/*height: 975px;*/
	height: 100%;
}
.swiper-pagination-img:first-child{
	margin-left:0px;
}
.swiper-pagination{
	width: 100%;
	text-align: center;
	bottom:20px;
}
.navbar{
	display: none;
	margin-left:-15px;
	margin-right:-15px;
}

/*.banner{position:relative;width:100%;height:100%;top;0;left:0;}*/
.header{
	padding: 0;
}
.header-left a{
	margin-left: -15px;
	display: inline-block;
	width: 150px;
	height: 64px;
	background:url('../images/logo.png') no-repeat 100% 50%;
	background-size: 80% 80%;
}
.header-right{
	height: 70px;
	line-height: 70px;
	/*width: 19%;*/
}
.header-right a{
	display: inline-block;
	margin-right: 10px;
}
.header-search{
	width: 12px;
	height:14px;
	color:green;
}
/*邀请*/
.d_yq{
	width: 1170px;
	height: 421px;
	overflow: hidden;
	/*height: 542px;*/
	margin: 0 auto !important;
	margin-top: 20px !important;
}
.d_yq img{
	/*height: 542px;*/
}
.d_cyyq{
	padding-left: 0;
	padding-right: 5px;
}
.d_hz{
	width: 1170px;
	height: 376px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.d_hz img{
	height: 376px;
}
.d_update{
	background: #987562;
	height: 376px;
	padding: 20px;
}
.d_update h4{
	margin: 0;
	color: #fff;
	font-size: 22px;
}
.d_news{
	height: 50px;
	width: 100%;
}
.d_news li{
	border: 1px solid #c7aa98;
	clear: both;
	overflow: hidden;
	padding: 0px 10px;
	margin-bottom: 10px;
}
.d_sszx{
	margin-bottom: 40px !important;
}
.d_news li .d_date_left{
	color: #fff;
	float: left;
	height: 50px;
	line-height: 50px;
}
.d_news li .d_date_right{
	float: right;
}
.d_news li .d_date_right p{
	margin-bottom: 3px;
	color: #fff;
}
.d_news li .d_date_right .d_line{
	width: 36px;
	height: 1px;
	background: #b1907d;
}
.d_dsqd{
	width: 1170px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
/*文化素材*/
.d_whsc{
	width: 1170px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.d_wh,.d_sc{
	height: 552px;
}
.d_wh{
	padding-right: 5px;
}
.d_box_1{
	height: 150px;
	background: #987562;
	padding: 20px;
}
.d_box_2{
	height: 150px;
	background: #987562;
	padding: 20px;
	border-top: 1px solid #d9c2b2;
	border-bottom: 1px solid #d9c2b2;
}
.d_box_3{
	height: 252px;
	background: #987562;
	padding: 20px;
}
.d_box_1 h4,.d_box_2 h4,.d_box_3 h4{
	font-size: 40px;
	color: #fff;
	font-weight: bold;
}
.d_mbox{
	height: 80px;
	background: #ab8c78;
	padding: 5px 10px;
}
/*合作单位*/
.d_hzdw{
	width: 1170px;
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.d_zzjg{
	width: 1170px;
	margin: 0 auto !important;
}
.d_title{
	width: 100%;
	display: inline-block;
	color: #fff;
}
..d_title img{
	width: 100%;
}
.d_zbc{
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: #767678;
	text-align: center;
	border-right: 1px solid #ffffff;
}
.d_city{
	height: 100px;
	line-height: 100px;
	color: #763533;
	background: #f4f4f4;
	text-align: center;
	border-right: 1px solid #ffffff;
}

/*tiaoshi*/
.fixednav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 1180px;
    background: #FFFFFF;
    z-index: 111;
    margin: 0 auto;
   	margin-left:0;
   	margin-right:0;
}
/*more*/
.more-top{
	position: absolute;
	left:50%;
	top:80%;
	margin-left:-100px;
	width: 200px;
	height: 60px;
	z-index: 111;
	letter-spacing: 0;
	cursor: pointer;
}
.more-top img{
	width:100%;
}


/*tiaoshi*/
#span-pre{
	width: 50px !important;
	height: 50px !important;
	top: 0 !important;
	margin-top: 130px ;
	margin-left: -50px !important;
	background: url(../images/button_index1.png) no-repeat !important;
}
#span-next{
	width: 50px !important;
	height: 50px !important; 
	top: 0 !important;
	margin-top: 130px;
	margin-right: -70px !important;
	background: url(../images/button_index2.png) no-repeat !important;
}
.span-pre:before{
	content: none;
	background: none !important;
}
.span-next:before{
	content: none;
}
.d_search{
	width: 30px;
	height: 30px;
}
.d_input_search{
	width: 90%;
	height: 30px;
	float: left;
}
.d_isearch{
	display: none !important;
}
/*mp*/
.d_mnews{
	padding: 4px;
	font-size: 8px;
	background: #ab8c78;
	color: #fff;
	height: 127px;
	margin-top: 1px !important;
}
.d_mcon{
	border-bottom: 1px solid #d6c9c0;
	padding: 4px 0;
	
}
.d_msize{
	height: 130px;
	padding-top: 3px;
}
.d_mgg{
	width: 100%;
}
.d_mname{
	font-size: 12px;
	color: #fff;
}
.d_mwybm{
	background: #a0795a;
	height: 101px;
	margin-top: 10px;
	padding-top: 35px;
}
.d_mcslc{
	height: 111px;
}
.d_mbox img{
	/*width: 120px;*/
	height: 40px;
}
.d_mbox h4{
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
.d_mshow{
	/*height: 20px;*/
	width: 100%;
}
.d_mcity{
	/*height: 40px;*/
}
.d_updateimg{
	width: 191px;
	height: 35px !important;
}
.d_scslc{
	width: 100%;
	padding-top: 10px;
}




.banner img{
	width: 100%;
}
.product_list{	
	border-bottom: 1px solid #666;
	margin-top: 10px;
}
.product_list:last-child{
	border: none;
	margin-bottom: 80px;
}
.search{	
	display: none;
	position: relative;
}
/*addclass*/
.sss{
	position: fixed;
	left: 54%;
	top: 10px;
}
.sss1{
	position: fixed;
	left: 65%;
	top: 10px;
}


/*content*/

.sit{
	font-weight: bold;
	border-bottom: 4px solid #c20f25;
	padding: 10px 0;
	font-family: PingFangSC-Medium;
	font-size: 18px;
	color: #333333;
	letter-spacing: 0.9px;
}
.content-1-2{
	padding: 10px 0;
    border-bottom: 1px solid #909090;
}
.sxfl{
	padding: 10px 20% 20px 20%;
	border: 1px solid #909090;
	margin-top: 12px;
}
.content-1-2 span{
	display: block;
	float: left;
	margin-right: 50px;
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.7px;
}
.ul1{
	float: left;
	margin: 0;
}
.ul1 li{
	float: left;
	padding: 0 20px;
    border-right: 1px solid #909090;
    }
   
.ul1 li a{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #151515;
	letter-spacing: 0.7px;
	line-height: 20px;
    text-decoration:none;
}
.sxfl span{
	margin-top: 6px;
	margin-right: 20px;
}
.sxfl ul{
	border: 1px solid #909090;
	padding: 3px 10px;
}
.sxfl li{
	border: none;
	padding: 1px 5px;
	border: 1px solid #fff;
}
.sxfl .c1{
	border: 1px solid red;
}
.sxfl .c1 a{
	color: red;
}
.sxfl .sxbwg{
	max-width: 610px;
	float: right;
	border: none;
	padding: 3px 0;
	margin-top: 5px;
}
.sxbwg li{
	float: left;
	padding: 1px 20px;
	padding-left: 5px;
}
.sxbwg li a{
	color: #151515;
}

.div1_top{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    margin: 0 auto;
    overflow: hidden;
}
.div1_top .input{
    width: 89%;
    height: 30px;
    float: left;
}
 #search{
    float: right;
    color: white;
    background: rgb(141,18,55);
    width: 10%;
    padding: 5px;
	margin: 0;
}	
/*产品页面*/
.pro{
	background: #fff;
}
.content-2{
	position: relative;
	margin: auto;
	max-width: 85%;
	
}
.thin1{
	padding-left: 0;
	padding-right: 10px;
	background: #fff;
	margin-bottom: 20px;
}
.thin1 img:hover{
	opacity: 0.9;
}
.thin1 .i-left{
	width: 20px;
	height: 20px;
	background: url(../images/bwg_img2.png) no-repeat;
	background-position: 8px 6px;
	display: inline-block;
}
.thin1 .i-right{
	background: url(../images/bwg_img3.png) no-repeat;
	width: 20px;
	height: 20px;
	background-position: 4px 7px;
	display: inline-block;
}
.yishu{
	height: 50px;
	line-height: 30px;
	border-top: 1px solid #909090;
	background-position: 215px;
	font-weight: bold;
}
.yishu span:last-child{
	float: right;
}
.fl_name{
	padding: 20px 0;
}
.fl_name p{
	text-align: center;
}
.fl_name p:first-child{
	font-size: 36px;
}
.fl_name p:last-child{
	font-size: 32px;
}

/*翻页*/
.content-3{
	padding: 50px 0;
}
.content-3 a{
	color: #000;
	display:inline-block;
	width:23px;
	height:26px;
	line-height: 26px;
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	}
.content-3 a:hover,.active{background: #C69042;}

.xxlb{
	display: none;
}
.xxlb .product_list2{
	margin-bottom: 50px;
}
